drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/xdg/
drwxr-xr-x	root/root	etc/xdg/Xwayland-session.d/
-rwxr-xr-x	root/root	etc/xdg/Xwayland-session.d/10-ibus-x11
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/ibus
-rwxr-xr-x	root/root	usr/bin/ibus-daemon
-rwxr-xr-x	root/root	usr/bin/ibus-setup
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/ibus-1.0/
-rw-r--r--	root/root	usr/include/ibus-1.0/ibus.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusaccelgroup.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusattribute.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusattrlist.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusbus.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibuscomponent.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusconfig.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusconfigservice.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusdebug.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusemoji.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusengine.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusenginedesc.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusenginesimple.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusenumtypes.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibuserror.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusfactory.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibushotkey.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusinputcontext.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibuskeymap.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibuskeys.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibuskeysyms-compat.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibuskeysyms.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibuslookuptable.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusobject.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusobservedpath.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibuspanelservice.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusproperty.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusproplist.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusproxy.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusregistry.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusserializable.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusservice.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusshare.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibustext.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibustypes.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusunicode.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusutil.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusversion.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusxevent.h
-rw-r--r--	root/root	usr/include/ibus-1.0/ibusxml.h
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/girepository-1.0/
-rw-r--r--	root/root	usr/lib/girepository-1.0/IBus-1.0.typelib
drwxr-xr-x	root/root	usr/lib/gtk-3.0/
drwxr-xr-x	root/root	usr/lib/gtk-3.0/3.0.0/
drwxr-xr-x	root/root	usr/lib/gtk-3.0/3.0.0/immodules/
-rwxr-xr-x	root/root	usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.la
-rwxr-xr-x	root/root	usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so
drwxr-xr-x	root/root	usr/lib/ibus/
-rwxr-xr-x	root/root	usr/lib/ibus/ibus-engine-simple
-rwxr-xr-x	root/root	usr/lib/ibus/ibus-portal
-rwxr-xr-x	root/root	usr/lib/ibus/ibus-x11
-rwxr-xr-x	root/root	usr/lib/libibus-1.0.la
lrwxrwxrwx	root/root	usr/lib/libibus-1.0.so -> libibus-1.0.so.5.0.528
lrwxrwxrwx	root/root	usr/lib/libibus-1.0.so.5 -> libibus-1.0.so.5.0.528
-rwxr-xr-x	root/root	usr/lib/libibus-1.0.so.5.0.528
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/ibus-1.0.pc
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/gi/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/gi/overrides/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/IBus.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/IBus.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/gi/overrides/__pycache__/IBus.cpython-310.pyc
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/org.freedesktop.IBus.Setup.desktop
drwxr-xr-x	root/root	usr/share/bash-completion/
drwxr-xr-x	root/root	usr/share/bash-completion/completions/
-rw-r--r--	root/root	usr/share/bash-completion/completions/ibus.bash
drwxr-xr-x	root/root	usr/share/dbus-1/
drwxr-xr-x	root/root	usr/share/dbus-1/services/
-rw-r--r--	root/root	usr/share/dbus-1/services/org.freedesktop.IBus.service
-rw-r--r--	root/root	usr/share/dbus-1/services/org.freedesktop.portal.IBus.service
drwxr-xr-x	root/root	usr/share/gettext/
drwxr-xr-x	root/root	usr/share/gettext/its/
-rw-r--r--	root/root	usr/share/gettext/its/ibus.its
-rw-r--r--	root/root	usr/share/gettext/its/ibus.loc
drwxr-xr-x	root/root	usr/share/gir-1.0/
-rw-r--r--	root/root	usr/share/gir-1.0/IBus-1.0.gir
drwxr-xr-x	root/root	usr/share/ibus/
drwxr-xr-x	root/root	usr/share/ibus/component/
-rw-r--r--	root/root	usr/share/ibus/component/simple.xml
drwxr-xr-x	root/root	usr/share/ibus/dicts/
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-af.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-am.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ar.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ar_SA.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-as.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ast.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-az.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-be.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-bg.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-bn.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-br.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-bs.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ca.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ccp.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ceb.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-chr.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ckb.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-cs.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-cy.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-da.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-de.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-de_CH.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-doi.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-dsb.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-el.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-en.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-en_001.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-en_AU.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-en_CA.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-en_IN.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-es.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-es_419.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-es_MX.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-es_US.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-et.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-eu.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-fa.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ff_Adlm.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-fi.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-fil.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-fo.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-fr.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-fr_CA.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ga.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-gd.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-gl.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-gu.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ha.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ha_NE.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-he.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-hi.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-hi_Latn.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-hr.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-hsb.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-hu.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-hy.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ia.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-id.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ig.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-is.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-it.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ja.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-jv.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ka.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-kab.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-kk.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-kl.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-km.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-kn.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ko.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-kok.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ku.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ky.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-lb.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-lo.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-lt.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-lv.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-mai.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-mi.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-mk.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ml.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-mn.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-mni.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-mr.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ms.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-mt.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-my.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ne.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-nl.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-nn.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-no.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-oc.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-or.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-pa.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-pa_Arab.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-pcm.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-pl.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ps.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-pt.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-pt_PT.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-qu.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-rm.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ro.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ru.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-rw.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sa.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sat.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sc.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sd.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-si.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sk.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sl.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-so.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sq.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sr.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sr_Cyrl_BA.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sr_Latn.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sr_Latn_BA.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-su.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sv.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sw.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-sw_KE.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ta.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-te.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-tg.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-th.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ti.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-tk.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-to.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-tr.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-tt.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ug.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-uk.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-ur.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-uz.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-vi.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-wo.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-xh.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-yo.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-yo_BJ.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-yue.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-yue_Hans.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-zh.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-zh_Hant.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-zh_Hant_HK.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/emoji-zu.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/unicode-blocks.dict
-rw-r--r--	root/root	usr/share/ibus/dicts/unicode-names.dict
drwxr-xr-x	root/root	usr/share/ibus/engine/
drwxr-xr-x	root/root	usr/share/ibus/keymaps/
-rw-r--r--	root/root	usr/share/ibus/keymaps/common
-rw-r--r--	root/root	usr/share/ibus/keymaps/in
-rw-r--r--	root/root	usr/share/ibus/keymaps/jp
-rw-r--r--	root/root	usr/share/ibus/keymaps/kr
-rw-r--r--	root/root	usr/share/ibus/keymaps/modifiers
-rw-r--r--	root/root	usr/share/ibus/keymaps/us
drwxr-xr-x	root/root	usr/share/ibus/setup/
drwxr-xr-x	root/root	usr/share/ibus/setup/__pycache__/
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/emojilang.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/emojilang.cpython-310.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/engineabout.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/engineabout.cpython-310.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/enginecombobox.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/enginecombobox.cpython-310.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/enginedialog.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/enginedialog.cpython-310.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/enginetreeview.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/enginetreeview.cpython-310.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/i18n.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/i18n.cpython-310.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/icon.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/icon.cpython-310.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/keyboardshortcut.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/keyboardshortcut.cpython-310.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/main.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/__pycache__/main.cpython-310.pyc
-rw-r--r--	root/root	usr/share/ibus/setup/emojilang.py
-rw-r--r--	root/root	usr/share/ibus/setup/engineabout.py
-rw-r--r--	root/root	usr/share/ibus/setup/enginecombobox.py
-rw-r--r--	root/root	usr/share/ibus/setup/enginedialog.py
-rw-r--r--	root/root	usr/share/ibus/setup/enginetreeview.py
-rw-r--r--	root/root	usr/share/ibus/setup/i18n.py
-rw-r--r--	root/root	usr/share/ibus/setup/icon.py
-rw-r--r--	root/root	usr/share/ibus/setup/keyboardshortcut.py
-rw-r--r--	root/root	usr/share/ibus/setup/main.py
-rw-r--r--	root/root	usr/share/ibus/setup/setup.ui
drwxr-xr-x	root/root	usr/share/icons/
drwxr-xr-x	root/root	usr/share/icons/hicolor/
drwxr-xr-x	root/root	usr/share/icons/hicolor/16x16/
drwxr-xr-x	root/root	usr/share/icons/hicolor/16x16/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/16x16/apps/ibus-keyboard.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/22x22/
drwxr-xr-x	root/root	usr/share/icons/hicolor/22x22/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/22x22/apps/ibus-keyboard.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/24x24/
drwxr-xr-x	root/root	usr/share/icons/hicolor/24x24/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/24x24/apps/ibus-keyboard.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/32x32/
drwxr-xr-x	root/root	usr/share/icons/hicolor/32x32/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/32x32/apps/ibus-keyboard.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/48x48/
drwxr-xr-x	root/root	usr/share/icons/hicolor/48x48/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/48x48/apps/ibus-keyboard.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/scalable/apps/ibus-engine.svg
-rw-r--r--	root/root	usr/share/icons/hicolor/scalable/apps/ibus-keyboard.svg
-rw-r--r--	root/root	usr/share/icons/hicolor/scalable/apps/ibus-setup.svg
-rw-r--r--	root/root	usr/share/icons/hicolor/scalable/apps/ibus.svg
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/ibus-daemon.1.gz
-rw-r--r--	root/root	usr/share/man/man1/ibus-setup.1.gz
-rw-r--r--	root/root	usr/share/man/man1/ibus.1.gz
